<?
if(isset($user)){
if($user['t']==0){
	include_once 'style/tpl/pda/foot.php';
	}elseif($user['t']==1){
	include_once 'style/tpl/pda/foot.php';
	}elseif($user['t']==2){
	include_once 'style/tpl/pda/foot.php';
	}
	}else{
	if(isset($_COOKIE['wap_t']) || isset($_COOKIE['web_t']) || isset($_COOKIE['pda_t'])){
	if(isset($_COOKIE['wap_t'])){
	include_once 'style/tpl/pda/foot.php';
	}elseif(isset($_COOKIE['web_t'])){
	include_once 'style/tpl/pda/foot.php';
	}elseif(isset($_COOKIE['pda_t'])){
	include_once 'style/tpl/pda/foot.php';
	}
}else{
if (isset($_SERVER["HTTP_USER_AGENT"]) && preg_match('#up-browser|blackberry|windows ce|symbian|palm|nokia#i', $_SERVER["HTTP_USER_AGENT"]))
$webbrowser=false;
elseif (isset($_SERVER["HTTP_USER_AGENT"]) && (preg_match('#windows#i', $_SERVER["HTTP_USER_AGENT"]) ||preg_match('#linux#i', $_SERVER["HTTP_USER_AGENT"]) ||preg_match('#bsd#i', $_SERVER["HTTP_USER_AGENT"]) ||preg_match('#x11#i', $_SERVER["HTTP_USER_AGENT"]) ||preg_match('#unix#i', $_SERVER["HTTP_USER_AGENT"]) ||preg_match('#macos#i', $_SERVER["HTTP_USER_AGENT"]) ||preg_match('#macintosh#i', $_SERVER["HTTP_USER_AGENT"])))
$webbrowser=true;else $webbrowser=false;
if($webbrowser){
	include_once 'style/tpl/pda/foot.php';
	}else{
	include_once 'style/tpl/pda/foot.php';
	}
	}
	}
	?>